<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: ot_coupon.php 6099 2007-04-01 10:22:42Z wilt $
 */

  define('MODULE_ORDER_TOTAL_COUPON_TITLE', 'Εκπτωτικά κουπόνια');
  define('MODULE_ORDER_TOTAL_COUPON_HEADER', TEXT_GV_NAMES . '/Εκπτωτικό κουπόνι');
  define('MODULE_ORDER_TOTAL_COUPON_DESCRIPTION', 'Εκπτωτικό κουπόνι');
  define('MODULE_ORDER_TOTAL_COUPON_TEXT_ENTER_CODE', TEXT_GV_REDEEM);
  define('MODULE_ORDER_TOTAL_COUPON_HEADER', TEXT_GV_NAMES . '/Εκπτωτικό κουπόνι');
  define('SHIPPING_NOT_INCLUDED', ' [Δεν περιλαμβάνεται αποστολή]');
  define('TAX_NOT_INCLUDED', ' [Δεν περιλαμβάνεται φόρος]');
  define('IMAGE_REDEEM_VOUCHER', 'Εξαργύρωση κουπονιού');
  define('MODULE_ORDER_TOTAL_COUPON_REDEEM_INSTRUCTIONS', '<p>Παρακαλώ πληκτρολογήστε τον κωδικό του κουπονιού σας στο πλαίσιο δίπλα στην επιλογή κωδικός εξαργύρωσης. Το κουπόνι σας θα πρέπει να εφαρμόζεται για το σύνολο και αποτυπώνεται στο καλάθι σας αφού κάνετε κλικ στο κουμπί συνεχεία.</p><p>Παρακαλούμε σημειώστε: μπορείτε να χρησιμοποιήσετε μόνο ένα κουπόνι ανά παραγγελία.</p>');
  define('MODULE_ORDER_TOTAL_COUPON_TEXT_CURRENT_CODE', 'Το εκπτωτικό κουπόνι αφαιρέθηκε κατόπιν αιτήσεως: ');
  define('MODULE_ORDER_TOTAL_COUPON_REMOVE_INSTRUCTIONS', '<p>Για να αφαιρέσετε ένα εκπτωτικό κουπόνι από την παραγγελία πληκτρολογήστε REMOVE και πατήστε Enter ή Return</p>');
  define('TEXT_REMOVE_REDEEM_COUPON', 'Το εκπτωτικό κουπόνι αφαιρέθηκε κατόπιν αιτήσεως!');
  define('MODULE_ORDER_TOTAL_COUPON_INCLUDE_ERROR', ' Η Ρύθμιση Ενσωμάτωσης φόρου = αλήθεια, θα πρέπει να ισχύει όταν η ρύθμιση Επαναϋπολογισμός = Κανένα');
?>